공지사항

홈  >  뉴스  >  공지사항

와사치 7.1버젼 이하 지원 불가 안내

2019-12-23
조회수 495

19 12 2일부터 와사치에서 7.1 버전 이하의 버전 부터는 등록코드를 확인하실수 없습니다.

코스테크 담당자를 통해도 확인이 불가능 하며 지원이 어려운점 이해 부탁드립니다.

 

재설치 전에는 *prtqueue 파일을제외한 모든 파일을 백업해둡니다

 

7.2버전 이하의 버전 부터는 재설치시 반드시 와사치 립에서 등록코드를 먼저 확인한후에 재설치를 진행해 주시기 바랍니다.

*버전에 따라 하기처럼 등록코드 확인이 불가능할 수 있습니다.

도움말 – 등록코드 입력 (등록코드복사 및 저장)

 

등록코드 확인이 불가능한 경우 버전을 업데이트 해야합니다.

상위 버전으로 업데이트가 될 경우 구독형식으로 변환되어 매달 결제 또는 연간결제방식으로 변환됩니다.


가격은 추가 옵션장비에 따라 상이합니다.